Satra S-Connect - Feature #760

Create new page for creating the categories for Ticket Master

27/06/2024 11:13 AM - Praveen kumar Bandi

Status: Closed Start date: 27/06/2024
Priority: Normal Due date:

Assignee: Nagasai Tirumala Kumar Kuppala % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Dev Envrionment Category:

Description

Admin will create the categories and subcategories by own.

History

#1 - 28/06/2024 02:13 AM - Praveen kumar Bandi

- Status changed from New to In Progress

- Assignee changed from Praveen kumar Bandi to Nagasai Tirumala Kumar Kuppala

#2 - 28/06/2024 02:27 AM - Praveen kumar Bandi

- Subject changed from Create new page for creating the categories. to Create new page for creating the categories for Ticket Master

This will be give access to HR.
Complete CRUD operations.

#3 - 08/07/2024 07:02 AM - Nagasai Tirumala Kumar Kuppala
- Status changed from In Progress to Ready for Prod

- Deployed In set to Dev Envrionment

#4 - 11/07/2024 09:08 PM - Nagasai Tirumala Kumar Kuppala

Done Creating Category Master and Crud operations

#5 - 07/08/2024 12:49 AM - prathyusha Ramisetti
- Status changed from Ready for Prod to Closed

Category master created under administration-> verified
